<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\FileUpload;

class MediaFileUpload extends FileUpload
{
    public static function create(): static
    {
        return parent::make('media')
            ->label('رسانه')
            ->directory('files')
            ->openable()
            ->columnSpan(6);
    }
}
